## NAME

v.to.rast3 - Converts a binary GRASS vector map (only points) layer into a 3D GRASS raster map layer.

## KEYWORDS

vector

## SYNOPSIS

v.to.rast3
v.to.rast3 help
v.to.rast3 input=name output=name column=name [layer=integer] [--overwrite]

### Flags:

--overwrite
  Force overwrite of output files

### Parameters:

input=name
  Name of input vector map
output=name
  Name of output G3D grid file
column=name
  Column name (type must be numeric)
layer=integer
  Layer number
  Default: 1

## DESCRIPTION

v.to.rast3 converts a GRASS 3D vector point map to a GRASS 3dgrid raster volume (voxel) map.

## NOTES

When converting from a 3D vector point layer to a 3dcell volume a vector point is converted into a single cube representing the location of the vector point.

## SEE ALSO

g.region

## AUTHOR

Original s.to.rast3: Jaro Hofierka, Geomodel s.r.o.
Updated by Radim Blazek

Last changed: $Date: 2005/11/15 06:51:24 $

Main index - vector index - Full index